{
  "compilerOptions": {
    "target": "esnext",
    "module": "esnext",
    "baseUrl": "src",
    "paths": {
      "@assets/*": ["assets/*"]
    }
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules"]
}
